Subject: Re: bug#70217: [PATCH] Add substring-partial-completion style

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Aug 2024 11:02:52 +0300

> From: Spencer Baugh <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Thu, 08 Aug 2024 09:13:16 -0400
> 
> Stefan Monnier <[email-masked]> writes:
> >> Stefan - it would be nice to know if you think this approach of
> >> including dynamic variable bindings in completion-styles is a good idea,
> >> or at least an acceptable idea.  I can go back to the drawing board if
> >> this clashes with your vision/design/theory for completion styles.
> >
> > I think it's acceptable, yes.
> >
> >
> >         Stefan
> 
> Eli, could you please install this patch, then?

I tried, but it no longer applies cleanly.  Could you please rebase
and repost?